<?php
 

	include('DV33000_CL.php');  

	$varible_clase = new clase();

	$tt = explode("|",$_REQUEST['t1']);

	$varible_clase->tip_not= $tt[0];

	$fec = $_REQUEST['fec'];

	include('DF20000.php');

	$varible_clase->fec_not= $f_m;

	$varible_clase->num_not= $_REQUEST['t3'];

	$varible_clase->tip_mto= "C";

	$varible_clase->codigo= $_REQUEST['tncli'];

	$varible_clase->mto_not= $_REQUEST['t4'];

	$vardbc=$_REQUEST['t5'];
	$vals=explode("|",$vardbc);
	
	$varible_clase->num_doc=$vals[1];
	$varible_clase->num_noa=$vals[1];
	$varible_clase->cve_iva= $_REQUEST['t6'];

	$varible_clase->iva_des= $_REQUEST['t7'];

	$varible_clase->gen_pol= $_REQUEST['t8'];

	$varible_clase->afe_con= $_REQUEST['t9'];

	$varible_clase->ref_clt= $_REQUEST['T10'];

	$varible_clase->cli_pro= "C";

	//buscar fecha del documento

	$sqly = mysqli_query($con ,"select * from dvredocl where num_doc = '$vals[1]' and codigo = '".$_REQUEST['tncli']."'");

	$resy=mysqli_fetch_array($sqly); 

	$varible_clase->fec_doc= $resy['fec_doc'];

	//$res=$varible_clase->revisar();

	if($res=="ok"){

		echo '<h2>ESE DOCUMENTO YA TIENE UN REGISTRO</h2>';

		echo '<meta content="1; url=DV33000_PR.php" HTTP-EQUIV="REFRESH">';

		exit();

	} 

	$res=$varible_clase->agregar();

	$nr = mysqli_insert_id($con);

	//actualizar la tabla consecutivo de tipos de notas de credito

	//echo 'v1: '.$tt[0].'<br>';

	//echo 'v2: '.$tt[1].'<br>';

	$rrsf=mysqli_query($con ,"update dvtinotc set con_not = '".$_REQUEST['t3']."' where tip_not = '$tt[0]'");

	//echo mysqli_error($con);

?>